%define module_version 0.34
%define module_name XML-RSS-Tools
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI.pm) perl(CGI/Carp.pm) perl(Cache/FileCache.pm) perl(Config.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(FileHandle.pm) perl(HTTP/GHTTP.pm) perl(HTTP/Lite.pm) perl(IO/Capture.pm) perl(IO/Socket.pm) perl(LWP.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Pod/Coverage.pm) perl(Sys/Hostname.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/NoWarnings.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Warn.pm) perl(URI.pm) perl(URI/file.pm) perl(WWW/Curl/Easy.pm) perl(XML/LibXML.pm) perl(XML/LibXSLT.pm) perl(XML/RSS.pm) perl(YAML.pm) perl(warnings/register.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.34
Release: alt1
Summary: A tool-kit providing a wrapper around a HTTP client, a RSS parser, and a XSLT engine.
Group: Development/Perl
License: open_source
URL: http://www.iredale.net/p/by-permalink/45203A44-EACB-11DC-9A07-61EB6225452B/

Source0: http://cpan.org.ua/authors/id/A/AT/ATRICKETT/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README docs examples
%perl_vendor_privlib/X*

%changelog
* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.34-alt1
- regenerated from template by package builder

* Fri May 02 2014 Igor Vlasenko <viy@altlinux.ru> 0.31-alt1
- initial import by package builder

